.xg_eventleft{
	padding-right:0;
}

.footlogo,.navul,.hide,#myTabContent,.topictop,.ad,.ad2,.article_list1{
	display:none;
}
.weixinh:hover .alertimg {
	width: 150px;
	right: 50px;
	top: 0px;
	max-width: none;
}
.weixinh:hover .alertimg img {
	width: 100%;
	height: auto;
}
.xg_event_right,.ml_115{
	float:none;
}

.mw_1200,.mw_1200,.w_1200,.event_con,.event_m,.con_bti,.user_event .w_p42,.foot_con,.checkintro a {
	min-width:100%;
	max-width:100%;
}

.fdatelist {
    float: right;
    margin: -20px 0 0 0;
    padding-left: 25px; 
}

.media-body{
	width:100%;
	display:block;
}

.l_list {
	padding:0 40px 0 40px;
}

.pt_80{
	margin-top:59px;
	padding-top:60px;
}

.xg_event_right{
	margin-left:0px;
	padding: 0 0px 0 27px;
}

.con_bti,.textover3,.pl_15,.place{
	font-size:14px;
}


.eventtop1 .nopic_psa{ 
	position: relative;
    top: unset;
	right: 5px;
}
#btn_p  .free_money .btn ,#btn_p  .have_money .btn{
	position: relative;
 	left: 100px;
 	padding: 6px 0px 6px 22px;
    top: -12px;
}
.eventtop1 #btn_p .have_money .btn{
	position: relative;
 	left: unset !important;
 	padding: 6px 0px 6px 22px;
    top: unset !important;
}
.eventtop1 #btn_p .free_money .btn{
	position: relative;
 	left: unset !important;
 	padding: 6px 0px 6px 22px;
    top: unset !important;
}

.btn_p_2 .eventtop1 .cost {
	top: 0;
	position: relative;
}
.btn_p_2 .eventtop1 .free_money .btn ,.btn_p_2 .eventtop1 .have_money .btn{
	position: relative;
 	left: unset !important;
 	padding: 6px 0px 6px 22px;
    top: unset !important;
}
.fdatelist ul li{
	margin:0;
}
.fdatelist ul li a{
	padding:5px 8px;
}

.filterdate {
    margin-top: 15px;
}

.user_media .media-left {
    padding: 0px;
}

.l_list .media-left img {
    min-width:100%;
    max-width:100%;
}

.user_event .w_p42{
	width:29.5%;
}